Remove Order Item
curl --request DELETE \
--url https://api.example.com/{version}/orders/{order_id}/items/{id}/remove \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/{version}/orders/{order_id}/items/{id}/remove"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/{version}/orders/{order_id}/items/{id}/remove', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.example.com/{version}/orders/{order_id}/items/{id}/remove",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "DELETE",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}orders
Remove Order Item
DELETE
/
{version}
/
orders
/
{order_id}
/
items
/
{id}
/
remove
Remove Order Item
Last modified on June 23, 2026
Was this page helpful?
